FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.searchfield {
	FLOAT: left; WIDTH: 135px; MARGIN-RIGHT: 5px
}
.searchgo {
	
}
.fieldjump {
	WIDTH: 190px; COLOR: #1a3787
}
.butsallgnext {
	BACKGROUND-POSITION: right 50%; PADDING-LEFT: 8px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../icons/formnext.gif); PADDING-BOTTOM: 1px; COLOR: #ffffff; BORDER-TOP-STYLE: none; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #193787; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}
butsallgnext:link {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
INPUT.butsallgnext:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
INPUT.butsallgnext:hover {
	COLOR: #193787; BACKGROUND-COLOR: #d2d7e6
}
INPUT.butsallgnext:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
.butsallgback {
	PADDING-RIGHT: 8px; BACKGROUND-POSITION: left 50%; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../icons/formback.gif); PADDING-BOTTOM: 1px; COLOR: #ffffff; BORDER-TOP-STYLE: none; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #193787; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}
butsallgback:link {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
INPUT.butsallgback:visited {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
INPUT.butsallgback:hover {
	COLOR: #193787; BACKGROUND-COLOR: #d2d7e6
}
INPUT.butsallgback:active {
	COLOR: #ffffff; BACKGROUND-COLOR: #193787
}
